﻿/* Layout Maker XP */

body.theme0 {background: #0D0F17;}
.theme0 section {
    background: #161A28;
    border-color: #4C65AE;
    border-width: 0 1px;
    padding: 7px !important;
}

.theme0 h2 {
    background: none;
    border-color: #FFF;
    margin: -7px 0 7px !important;
    padding: 5px;
    display: table;
}
.theme0 input, .theme0 button, .theme0 input[type=submit], .theme0 select, .theme0 textarea {
    margin: 1px;
    border-color: #4C65AE;
    background: #1A2132;
}

.theme0 option {background: #1D2438;}
.theme0 button:active, .theme0 input[type=submit]:active {background: #2B3654;}
.theme0 textarea {border-width: 0 1px; padding: 3px;}

.theme0 table {border-color: #4C65AE;}
.theme0 tr td {border-color: #4C65AE;}
.theme0 th {background: #4C65AE;}
.theme0 tr {background: #273459;}
.theme0 tr:nth-of-type(odd) {background: #1F2A47;}

.theme0 .quote .box {border-color: #405060;}
.theme0 a {color: #667FCC;}
.theme0 section:not(#ly-makerPreview) a:hover {color: #667FCC;}

.theme0 #ly-makerPreview {padding: 0 !important; border-width: 1px;}
.theme0 #ly-makerPreview>h2 {display: none;}


/* SMWC Default */

body.theme1 {background: #000 url(https://www.smwcentral.net/images/background.gif);}
.theme1 section {
    border: 3px double #405060;
    background: url(https://www.smwcentral.net/images/text_background.png);
}

.theme1 h2 {margin: 0 -3px; border-bottom: 3px double #405060; padding: 5px; background: transparent;}

.theme1 section:first-of-type {
    padding: 5px;
    border: 7px solid;
    border-image: url('data:image/gif;base64,R0lGODlhFgAWAMIEAAAAAHBgCJiIMLioYP///////////////yH5BAEKAAcALAAAAAAWABYAAAOGCLq8d40RMgYYs1qF6bJCtQihdg3CxYGWCJDklbrw+9ZAENi4ris+HyMYKQIexhSJcHw4kUoB0xaQNp/QnPXFumK5YHDV+xSntCCyE21j77DrquXNhpflzbodiYcYGUhFHRuDLgoZhCgqCiQaLVyEMy0bMJJhUZhnPzVnOUJBP0BCfw2BDQkAOw==') 7 repeat;
}
.theme1 section:first-of-type h2 {
    padding-top: 0;
    margin: 0 -12px 5px;
    border: 7px solid;
    border-image: url('data:image/gif;base64,R0lGODlhFgAWAMIEAAAAAHBgCJiIMLioYP///////////////yH5BAEKAAcALAAAAAAWABYAAANEeLrc/jDKSau9OOvNu/9g2ABkaZbKaRLEQA7sIK9t6QqASwqCPN+51801A/B4ueHOyDziAIFAk0mKSqHWqMmq6pJSqgQAOw==') 7 repeat;
    border-top: none;
    color: #99F;
}

.theme1 input, .theme1 button, .theme1 select, .theme1 textarea {border-color: #405060;}

.theme1 table {border-color: #405060;}
.theme1 tr td {border-color: #405060;}
.theme1 th {background: #405060;}

.theme1 .quote .box {border-color: #405060;}
.theme1 a, .theme1 section:not(#ly-makerPreview) a:hover {color: #9F9;}


/* C3 - Modern Mario */

body.theme20 {background: #000 url(https://www.smwcentral.net/html/c3s2016/images/background.gif);}
.theme20 section {
    border: 3px double #405060;
    background: url(https://www.smwcentral.net/images/text_background.png);
}

.theme20 h2 {margin: 0 -3px; border-bottom: 3px double #405060; padding: 5px; background: transparent;}

.theme20 section:first-of-type {
    padding: 5px;
    border: 7px solid;
    border-image: url('data:image/gif;base64,R0lGODlhHQAdAOMNABgAIDAYOEAwUGBQYHhwcIiAgJiQiKigkLCwmNDIqODYsOjouPj4wP///////////yH5BAEKAA8ALAAAAAAdAB0AAAT+EKW11CmSss23xVN1YQhyCWSprmd6DoZRHIQAy4Vx6Tltx7PaoFcQEom8oo1ozCmHx9FB1qTaBljsNcvtbrOCgFgMAIzPAfO4jC4jCtzAY06v29/xBAI3kNv/dHp8AQt7Mn2AiYVAfYUzBoiJf45TfQxvM5GSdZcFmQGXg5t2oZ6WJod+o3OXU3CgbwcHmqudsqd8AKt0pXAAram7rKivtrOqtbHHpZDIo8x9FiO0o9KmARcE2gO6wtnbAAUC4+Pdu+LkAgAZIiAaHRwf7B8u4ikrLPYqL0A+N548AvrrZ4RHwRECPR18ApBhFE+uqjzx0qUimIphzrBBQ0ajmjUDACIAADs=') 7 round;
}
.theme20 section:first-of-type h2 {
    padding-top: 0;
    margin: 0 -12px 5px;
    border: 7px solid;
    border-image: url('data:image/gif;base64,R0lGODlhHQAdAOMNABgAIDAYOEAwUGBQYHhwcIiAgJiQiKigkLCwmNDIqODYsOjouPj4wP///////////yH5BAEKAA8ALAAAAAAdAB0AAARt8MlJq7046827/2AojmRpnmiqrmzrvnAszxiSLItyFDbO/MCfjnfL7XgIxE6ATDqfy+ZyYDAUDgQB1Vow7LxdrLZ6zQ7CBTMaDU5r0equ+7w+HqxxvHbA5+/7gIF/fQIBhoYAAIeLAYqHiYyJEQA7') 7 round;
    border-top: none;
    color: #99F;
}

.theme20 input, .theme20 button, .theme20 select, .theme20 textarea {border-color: #405060;}

.theme20 table {border-color: #405060;}
.theme20 tr td {border-color: #405060;}
.theme20 th {background: #405060;}

.theme20 .quote .box {border-color: #405060;}
.theme20 a, .theme20 section:not(#ly-makerPreview) a:hover {color: #9F9;}


/* C3 - 8-Bit */

body.theme21 {background: #000 url(https://www.smwcentral.net/html/c3theme8bit/images/background_.png);}
.theme21 section {
    border: 3px double #405060;
    background: url(https://www.smwcentral.net/images/text_background.png);
}

.theme21 h2 {margin: 0 -3px; border-bottom: 3px double #405060; padding: 5px; background: transparent;}

.theme21 section:first-of-type {
    padding: 5px;
    border: 7px solid;
    border-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVAgMAAADUeU0FAAAADFBMVEVlLWcAAACfZwD3z7+bPv5VAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfhAxMNKDRg8SlqAAAAL0lEQVQI12N494SB750Dw7unoXEg6vn/fyDq2ap1CMH3QCX/4BRMAx4KuwZibQAAZC1JoXI/MkAAAAAASUVORK5CYII=') 7 round;
}
.theme21 section:first-of-type h2 {
    padding-top: 0;
    margin: 0 -12px 5px;
    border: 7px solid;
    border-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVAgMAAADUeU0FAAAADFBMVEVlLWcAAACfZwD3z7+bPv5VAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfhAxMNKQhWhWSsAAAAKUlEQVQI12NgoDl494SB750Dw7unoXEg6vn/fyDq2ap1CMH3QCX/YBQAmhkaD49SFFUAAAAASUVORK5CYII=') 7 round;
    border-top: none;
    color: #99F;
}

.theme21 input, .theme21 button, .theme21 select, .theme21 textarea {border-color: #405060;}

.theme21 table {border-color: #405060;}
.theme21 tr td {border-color: #405060;}
.theme21 th {background: #405060;}

.theme21 .quote .box {border-color: #405060;}
.theme21 a, .theme21 section:not(#ly-makerPreview) a:hover {color: #9F9;}


/* C3 - Peach's Castle */

body.theme22 {
    background: #000 url(https://www.smwcentral.net/html/c3w2017/images/bgrepeat.png);
    font-family: trebuchet ms, tahoma, sans-serif;
}
.theme22 section {
    border: 3px double #405060;
    background: rgba(0,0,0,0.76);
    box-shadow: inset 0px 1px 5px black;
}

.theme22 h2 {margin: 0 -3px; border-bottom: 3px double #405060; padding: 5px; background: transparent;}

.theme22 section:first-of-type {
    padding: 5px;
    border: 7px solid;
    border-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYBAMAAAASWSDLAAAAGFBMVEVhcABRFSZ/ITu1L1XiaI3/h6v/xtf///9rXkrQAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAADsEAAA7BAbiRa+0AAAAHdElNRQfhAxMNOgQ+3GkVAAAAgklEQVQY073PQQrCMBCF4blCxAs0YFzXIq6lo1mLVNdSkpygnes779GFJ3A2Hz8MEyK7IQbVGKEkK9dma4VysfVRzSr0sM/0tgX62tyr1grl0PruOZwnKPvXKfgxhRJ+RlLxkz40tS2gP9Yx4NFmBs02MmhetoC5jDxA7+XGoH/6zxerVkQJf2ApZwAAAABJRU5ErkJggg==') 8 repeat;
}
.theme22 section:first-of-type h2 {
    padding-top: 0;
    margin: 0 -12px 5px;
    border: 7px solid;
    border-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYBAMAAAASWSDLAAAAGFBMVEVhcABRFSZ/ITu1L1XiaI3/h6v/xtf///9rXkrQAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAADsEAAA7BAbiRa+0AAAAHdElNRQfhAxMNOhO9D+zSAAAAVklEQVQY02NgGGZAyFhJ0MVFSQlEM6iVpzqml5elgWgG8/KywLTy8jQQDeSUJ4aGl5eCaKCyZEMXl7Q0EM2gmm6oGGxsGgqiGUTCjASBhrmAaAZBJAAAnwEYuRDPPX4AAAAASUVORK5CYII=') 8 repeat;
    border-top: none;
    color: #99F;
}

.theme22 input, .theme22 button, .theme22 select, .theme22 textarea {border-color: #405060;}

.theme22 table {border-color: #405060;}
.theme22 tr td {border-color: #405060;}
.theme22 th {background: #405060;}

.theme22 .quote .box {border-color: #405060;}
.theme22 a, .theme22 section:not(#ly-makerPreview) a:hover {color: #FFB7E7; text-shadow: 0px 1px #C32C87;}


/* Rain */

body.theme23 {background: #14192A url(https://www.smwcentral.net/html/rainscheme/rainbg.jpg);}
.theme23 section {background: hsla(225, 40%, 18%, 0.7);}

.theme23 h2 {background: hsla(225, 30%, 35%, 0.65);}
.theme23 input, .theme23 button, .theme23 select, .theme23 textarea {border-color: #347;}

.theme23 table {border-color: #313D60;}
.theme23 tr td {border-color: #313D60;}
.theme23 th {background: #313D60;}

.theme23 .quote .box {border-color: #000;}
.theme23 a {color: hsl(225, 50%, 65%); font-weight: bold;}
.theme23 section:not(#ly-makerPreview) a:hover {color: hsl(225, 50%, 90%);}


/* C3 - Odyssey */

body.theme24 {background: #A30505 url('https://www.smwcentral.net/html/c3w2018/bg-red.png') left -8px;}
.theme24 section {background: rgb(38, 38, 38);}
.theme24 section:first-of-type {
    background: rgb(12, 12, 12);
    box-shadow: 0px 1px rgba(0, 0, 0, .25) inset, 0px 2px rgba(255, 255, 255, .33) inset, 0 2px 3px -2px rgba(0, 0, 0, .54) inset;
    margin-left: 0;
    margin-right: 0;
    border: 0;
    border-bottom: 1px solid #000;
    padding: 0 10px 10px;
}

.theme24 section:first-of-type h2 {background: transparent; margin: 0; margin-bottom: 4px; border: 0; font-weight: bold;}
.theme24 h2 {color: #999999; background: #151515; padding: 6px 8px; font-weight: normal;}
.theme24 input, .theme24 button, .theme24 select {
    background: rgba(0, 0, 0, .13);
    color: rgb(234, 234, 234);
    border: 0;
    border-bottom: 1px solid rgb(255, 7, 7);
    border-radius: 2px;
    outline: none;
    padding: 5px;
}
.theme24 select {padding: 4px;}
.theme24 option, .theme24 optgroup {background: rgb(25, 25, 25);}

.theme24 table, .theme24 tr td {border-color: rgb(14, 14, 14); border-style: solid;}
.theme24 tr {background: rgb(25, 25, 25);}
.theme24 tr:nth-of-type(even) {background: rgb(38, 38, 38);}
.theme24 th {background: #151515; border-bottom: 1px solid rgb(14, 14, 14);}
.theme24 textarea {background: #0E0E0E;
    border: 0;
    border-radius: 2px;
    box-shadow: 0px -1px rgba(255, 255, 255, .13) inset;
    padding: 4px 6px;
    outline: none;
}

.theme24 .quote .box {border-color: #405060;}
.theme24 a {color: rgb(255, 7, 7);}
.theme24 section:not(#ly-makerPreview) a:hover {color: rgb(255, 7, 7);}


/* Switch Palace */

body.theme25 {background: #6880A0 url(https://www.smwcentral.net/html/switchpalace/background.png);}
.theme25 section {
    background: rgba(0, 0, 0, 0.75);
    border: 8px solid;
    border-image: url('data:image/gif;base64,R0lGODlhGAAYAMIFAHBwcKDI+Kjg+MD4+Ojw+Dk5OTk5OTk5OSH5BAEKAAcALAAAAAAYABgAAAOceKrQ/m/J00IAJBNrQQeTFwgClpEkAZDd4qGDOcxDBgzoxYw0Rtc2mkD3EsxKKIFGZcQNK80nZ3nh4S6QrFa7fE5cXazmCvpSxk8Z2XwmHMVRFRsTh85sc6vtBZSb+RpQS2VfL4MeVIQhAYlbjltWT1QcfGRFRyYESUxHXpUxGT9Bb2VFRj40gU5eOyNIKIMsOhIVVRaJH3OPDhMJADs=') 8 repeat;
    border-radius: 8px;
}

.theme25 h2 {
    padding: 5px;
    background: transparent;
    margin: 0 -8px 5px;
    border: 8px solid;
    border-image: url('data:image/gif;base64,R0lGODdhGAAIAMIFAHBwcKDI+Kjg+MD4+Ojw+Dk5OTk5OTk5OSwAAAAAGAAIAAADNQi63M4hSkAqkQHgqIL4QmaBAqGR2TkMIUWsa6Wyqbe2L2zN7QlmJIvJ8+tsNBFhZpN6OJ0JADs=') 8 repeat;
    border-top: none;
    color: #99F;
}

.theme25 section:first-of-type {
    padding: 5px;
    padding-top: 0;
    border-image: url('data:image/gif;base64,R0lGODlhGAAYAMIFAAAAAEhIiGhosICAyOjw+Dk5OTk5OTk5OSH5BAEKAAcALAAAAAAYABgAAAOceKrQ/m/J00IAJBNrQQeTFwgClpEkAZDd4qGDOcxDBgzoxYw0Rtc2mkD3EsxKKIFGZcQNK80nZ3nh4S6QrFa7fE5cXazmCvpSxk8Z2XwmHMVRFRsTh85sc6vtBZSb+RpQS2VfL4MeVIQhAYlbjltWT1QcfGRFRyYESUxHXpUxGT9Bb2VFRj40gU5eOyNIKIMsOhIVVRaJH3OPDhMJADs=') 8 repeat;
}
.theme25 section:first-of-type h2 {
    border: 0;
    margin: 0 0 5px;
    text-decoration: underline;
}

.theme25 input, .theme25 button, .theme25 select, .theme25 textarea {border-color: #405060;}

.theme25 table {border-color: #405060;}
.theme25 tr td {border-color: #405060;}
.theme25 th {background: #405060;}

.theme25 .quote .box {border-color: #405060;}
.theme25 a, .theme25 section:not(#ly-makerPreview) a:hover {color: #B2B3FF;}


/* All-Stars */

body.theme26 {background: url(https://www.smwcentral.net/html/smas/images/bg_hills.png) bottom repeat-x, #000 url(https://www.smwcentral.net/html/smas/images/bg_stars.gif);}
.theme26 section {
    border: 3px double #405060;
    background: rgba(0, 0, 0, 0.6);
}

.theme26 h2 {margin: 0 -3px; border-bottom: 3px double #405060; padding: 5px; background: transparent;}

.theme26 section:first-of-type {
    padding: 5px;
    border: 7px solid;
    border-image: url('data:image/gif;base64,R0lGODlhGAAYAMIFAAAAAH0LC6U5Fc1hN+GHXTk5OTk5OTk5OSH5BAEKAAcALAAAAAAYABgAAANxeLrc3iDKSemKJOvNc4gKQARDaZ7oEHwhoQpwLMuBwB7iYK983+u3nK1ScQ1bQMDjYgw2lUvcE3mMCp3JqDS7rS6vULBW3L19p2XomUteV9sPMpg4QV87HdLbRUr5a041M4M0QQA+iIkgIXSNi1qQCwkAOw==') 7 repeat;
}
.theme26 section:first-of-type h2 {
    padding-top: 0;
    margin: 0 -12px 5px;
    border: 7px solid;
    border-image: url('data:image/gif;base64,R0lGODlhGAAIAMIFAAAAAH0LC6U5Fc1hN+GHXTk5OTk5OTk5OSH5BAEKAAcALAAAAAAYAAgAAAM0eEAjASfKudqL1YHN+2YaRoxkaY4WpDBD675wKjZCbd94uFpB7//Ay07jKYKEGeGEcoQkAAA7') 7 repeat;
    border-top: none;
    color: #99F;
}

.theme26 input, .theme26 button, .theme26 select, .theme26 textarea {border-color: #405060;}

.theme26 table {border-color: #405060;}
.theme26 tr td {border-color: #405060; border-style: solid;}
.theme26 th {background: rgba(24, 0, 48, 0.75); border-bottom: 1px solid #405060;}
.theme26 td {background: rgba(0, 0, 24, 0.75);}

.theme26 .quote .box {border-color: #405060;}
.theme26 a, .theme26 section:not(#ly-makerPreview) a:hover {color: #9F9;}



/* NOTE: DATED THEMES GO AHEAD OF THIS CSS COMMENT - PUT ALL RECENT THEMES BEFORE THIS LINE */

/* Halloween */

body.theme2 {background: #000 url(https://www.smwcentral.net/html/halloweenscheme/bg.gif);}
.theme2 section {background: #111;}

.theme2 h2 {background: #333;}
.theme2 input, .theme2 button, .theme2 select, .theme2 textarea {border-color: #444;}

.theme2 table {border-color: #333;}
.theme2 tr td {border-color: #333;}
.theme2 th {background: #333;}

.theme2 .quote .box {border-color: #000;}
.theme2 a {color: #F71; font-weight: bold;}
.theme2 section:not(#ly-makerPreview) a:hover {color: #FF8B33;}


/* Night */

body.theme3 {background: #000F1F url(https://www.smwcentral.net/html/nightscheme/bg.gif);}
.theme3 section {background: #113;}

.theme3 h2 {background: #213;}
.theme3 input, .theme3 button, .theme3 select, .theme3 textarea {border-color: #2F2F5F;}

.theme3 table {border-color: #2F2F5F;}
.theme3 tr td {border-color: #2F2F5F;}
.theme3 th {background: #2F2F5F;}

.theme3 .quote .box {border-color: #000;}
.theme3 a {color: #DEDAFE; font-weight: bold;}
.theme3 section:not(#ly-makerPreview) a:hover {color: #EEEAFE;}


/* Yoshi's Island */

body.theme4 {
    background: #000 url(https://www.smwcentral.net/html/yischeme/bg.png);
    font-family: Arial, "Liberation Sans", Helvetica, sans-serif;
    font-size: 13px;
}
.theme4 section {background: url(https://www.smwcentral.net/html/yischeme/green.png);}

.theme4 h2 {background: url(https://www.smwcentral.net/html/yischeme/cat3.png);}
.theme4 input, .theme4 button, .theme4 select, .theme4 textarea {border-color: #457040; background: transparent;}
.theme4 option, .theme4 optgroup {background: #000;}
.theme4 button, .theme4 input[type=submit], .theme4 textarea {
    padding: 1px 6px;
    background: #101800;
    border: 1px solid #182808;
    border-bottom: 1px solid #000800;
    border-right: 1px solid #000800;
}
.theme4 button[rhslcolor] {border-color: #457040;}
.theme4 textarea {background: #0A1009;}

.theme4 table {border-color: #457040;}
.theme4 tr td {border-color: #457040;}
.theme4 th {background: #457040;}

.theme4 .code .box {font: 12px "Courier New", "Liberation Mono", monospace;}
.theme4 .quote .box {border-color: #181818;}
.theme4 a {color: #D8D870; font-weight: bold;}
.theme4 section:not(#ly-makerPreview) a:hover {color: #F8F8C8;}


/* Sky 2 */

body.theme5 {background: #000 url(https://www.smwcentral.net/html/sky2scheme/bg.png);}
.theme5 section {background: #354349;}
.theme5 footer {color: #000;}

.theme5 h2 {background: url(https://www.smwcentral.net/html/sky2scheme/cellh.png);}
.theme5 input, .theme5 button, .theme5 select, .theme5 textarea {
    color: #D8F2FF;
    border-color: #3E6B87;
    border-image: url(https://www.smwcentral.net/html/sky2scheme/cellc.png) 1 stretch;
}

.theme5 table {border-color: #77A9DE;}
.theme5 tr td {border-color: #77A9DE;}
.theme5 th {background: url(https://www.smwcentral.net/html/sky2scheme/cellh.png); border-top: 1px solid #77A9DE;}

.theme5 .code .boxhead {color: #08F;}
.theme5 .code .box {color: #08F; border-color: #08F;}
.theme5 .quote .box {border-color: #000;}
.theme5 a {color: #87ABB7; font-weight: bold;}
.theme5 section:not(#ly-makerPreview) a:hover {color: #BCEEFF;}


/* Hex */

body.theme6 {background: #000 url(https://www.smwcentral.net/html/hexscheme/bg.png);}
.theme6 section {background: #10282F;}

.theme6 h2 {background: url(https://www.smwcentral.net/html/hexscheme/cellh.png);}
.theme6 input, .theme6 button, .theme6 select, .theme6 textarea {
    color: #DEF;
    border-color: #203040;
    border-image: url(https://www.smwcentral.net/html/hexscheme/cellc.png) 1 stretch;
}

.theme6 table {border-color: #77A9DE;}
.theme6 tr td {border-color: #77A9DE;}
.theme6 th {border-top: 1px solid #77A9DE;}
.theme6 th {background: url(https://www.smwcentral.net/html/hexscheme/cellh.png); border-top: 1px solid #77A9DE;}

.theme6 .code .boxhead {color: #08F;}
.theme6 .code .box {color: #08F; border-color: #08F;}
.theme6 .quote .box {border-color: #000;}
.theme6 a {color: #C0D0F0; font-weight: bold;}
.theme6 section:not(#ly-makerPreview) a:hover {color: #CED;}


/* Winter */

body.theme7 {background: #000 url(https://www.smwcentral.net/html/winterscheme/bg.png);}
.theme7 section {background: url(https://www.smwcentral.net/html/winterscheme/td3.png); border-color: #1A1226;}

.theme7 h2 {background: #57429F url(https://www.smwcentral.net/html/winterscheme/cellh.png);}
.theme7 input, .theme7 button, .theme7 select, .theme7 textarea {
    background: #1A1226;
    color: #DEF;
    border-color: #D7C2FF;
    border-image: url(https://www.smwcentral.net/html/winterscheme/cellc.png) 1 stretch;
}

.theme7 table {border-color: #9195C1;}
.theme7 tr td {border-color: #9195C1;}
.theme7 th {background: #57429F url(https://www.smwcentral.net/html/winterscheme/cellh.png); border-top: 1px solid #9195C1;}

.theme7 .code .boxhead {color: #00FF80;}
.theme7 .code .box {color: #00FF80; border: 1px dotted #00FF80;}
.theme7 .quote .box {border: 1px dotted #D8ECF0;}
.theme7 a {color: #EDF; font-weight: bold;}
.theme7 section:not(#ly-makerPreview) a:hover {color: #D0D8DC;}


/* Circuit */

body.theme8 {background: #000 url(https://www.smwcentral.net/html/circuitscheme/bg.gif);}
.theme8 section {background: #10200C;}

.theme8 h2 {background: #406030 url(https://www.smwcentral.net/html/circuitscheme/cellh.gif);}
.theme8 input, .theme8 button, .theme8 select, .theme8 textarea {
    border-color: #204018;
    border-image: url(https://www.smwcentral.net/html/circuitscheme/cellc.gif) 1 stretch;
}

.theme8 table {border-color: #80A070;}
.theme8 tr td {border-color: #80A070;}
.theme8 th {background: #406030 url(https://www.smwcentral.net/html/circuitscheme/cellh.gif); border-top: 1px solid #80A070;}

.theme8 .quote .box {border-color: #000;}
.theme8 a {color: #DEFECA; font-weight: bold;}
.theme8 section:not(#ly-makerPreview) a:hover {color: #FFEA80;}


/* Christmas */

body.theme9 {background: #000 url(https://www.smwcentral.net/html/xmasscheme/cbg.gif);}
.theme9 section {background: #2A0A0A;}

.theme9 h2 {background: #0B3B0B;}
.theme9 input, .theme9 button, .theme9 select, .theme9 textarea {color: #CCC; border-color: #444;}

.theme9 table {border-color: #000;}
.theme9 tr td {border-color: #000;}
.theme9 th {background: #0B3B0B; border: solid #000; border-width: 1px 0;}

.theme9 .quote .box {border-color: #000;}
.theme9 a {color: #F8E0E0; font-weight: bold;}
.theme9 section:not(#ly-makerPreview) a:hover {color: #F78181;}


/* Zelda */

body.theme10 {background: #000 url(https://www.smwcentral.net/html/zeldascheme/bg.gif);}
.theme10 section {background: #0F3113 url(https://www.smwcentral.net/html/zeldascheme/c1.gif);}

.theme10 h2 {background: #6E5008 url(https://www.smwcentral.net/html/zeldascheme/ch.gif);}
.theme10 input, .theme10 button, .theme10 select, .theme10 textarea {
    border-color: #104E1C;
    border-image: url(https://www.smwcentral.net/html/zeldascheme/cc.gif) 1 stretch;
}

.theme10 table {border-color: #000;}
.theme10 tr td {border-color: #000;}
.theme10 th {background: #6E5008 url(https://www.smwcentral.net/html/zeldascheme/ch.gif); border: solid #000; border-width: 1px 0;}

.theme10 .quote .box {border-color: #000;}
.theme10 a {color: #9FD29B; font-weight: bold;}
.theme10 section:not(#ly-makerPreview) a:hover {color: #B8DECB;}


/* Doomsday */

body.theme11 {background: #000 url(https://www.smwcentral.net/html/doomsdayscheme/bg.png);}
.theme11 section {background: #404038;}

.theme11 h2 {background: #403812 url(https://www.smwcentral.net/html/doomsdayscheme/cellh.png);}
.theme11 input, .theme11 button, .theme11 select, .theme11 textarea {
    border-color: #403020;
    color: #DEF;
    border-image: url(https://www.smwcentral.net/html/doomsdayscheme/cellc.png) 1 stretch;
}

.theme11 table {border-color: #5C5850;}
.theme11 tr td {border-color: #5C5850;}
.theme11 th {background: #403812 url(https://www.smwcentral.net/html/doomsdayscheme/cellh.png); border-top: 1px solid #5C5850;}

.theme11 .code .boxhead {color: #CCCCBB;}
.theme11 .code .box {border: 1px solid #CCCCBB; color: #CCCCBB;}
.theme11 .quote .box {border-color: #000;}
.theme11 a {color: #E0E0BC; font-weight: bold;}
.theme11 section:not(#ly-makerPreview) a:hover {color: #CCCA9F;}


/* Cave */

body.theme12 {background: #000 url(https://www.smwcentral.net/html/cavescheme/bg.png);}
.theme12 section {background: #322;}

.theme12 h2 {background: #403812 url(https://www.smwcentral.net/html/cavescheme/cellh.png);}
.theme12 input, .theme12 button, .theme12 select, .theme12 textarea {
    border-color: #000;
    color: #DEF;
    border-image: url(https://www.smwcentral.net/html/cavescheme/cellc.png) 1 stretch;
}

.theme12 table {border-color: #C2715D;}
.theme12 tr td {border-color: #C2715D;}
.theme12 th {background: #403812 url(https://www.smwcentral.net/html/cavescheme/cellh.png); border-top: 1px solid #C2715D;}

.theme12 .code .boxhead {color: #0CA;}
.theme12 .code .box {border: 1px solid #0CA; color: #0CA;}
.theme12 .quote .box {border-color: #000;}
.theme12 a {color: #0CA; font-weight: bold;}
.theme12 section:not(#ly-makerPreview) a:hover {color: #0EC;}


/* Glassified */

body.theme13 {background: #000 url(https://www.smwcentral.net/html/glassifiedscheme/bg.png);}
.theme13 section {background: url(https://www.smwcentral.net/html/glassifiedscheme/td3.png); text-shadow: 1px 1px 2px #000;}

.theme13 h2 {background: url(https://www.smwcentral.net/html/glassifiedscheme/grad2.png);}
.theme13 input, .theme13 button, .theme13 select, .theme13 textarea {
    border: 2px solid #981020;
    color: #C0EFBC;
}

.theme13 button {height: 23px;}
.theme13 table {border-color: #981020;}
.theme13 tr td {border-color: #981020;}
.theme13 th {background: #981020; border-top: 1px solid #981020;}

.theme13 .code .boxhead {color: #66CC66; text-shadow: 0px 0px 5px #FFCC55;}
.theme13 .code .box {
    font-family: 'Courier New', 'Liberation Mono', monospace;
    border: 2px ridge #426821;
    color: #559955;
}
.theme13 .quote .box {border-color: #000;}
.theme13 a {color: #FCC; font-weight: bold;}
.theme13 section:not(#ly-makerPreview) a:hover {color: #FFF;}


/* Social (Red, Green, Blue) */

body.theme14 {color: #000;}
.t14r {background: #FFF url(https://www.smwcentral.net/html/socialredscheme/red.png) repeat-x;}
.t14g {background: #FFF url(https://www.smwcentral.net/html/socialgreenscheme/bg.png) repeat-x;}
.t14b {background: #FFF url(https://www.smwcentral.net/html/socialbluescheme/menubackg.png) repeat-x;}

.theme14 section {background: url(https://www.smwcentral.net/html/socialbluescheme/td3.png);}

.theme14 h2 {background: url(https://www.smwcentral.net/html/socialbluescheme/grad2.png);}
.theme14 input, .theme14 button, .theme14 select, .theme14 textarea {
    color: #000;
    background: #DDD;
    border-color: #000;
}

.theme14 table {border-color: #000;}
.theme14 tr td {border-color: #000;}
.theme14 th {background: url(https://www.smwcentral.net/html/socialbluescheme/grad2.png); border-top: 1px solid #000; border-bottom: 1px solid #000;}

.theme14 .code .boxhead {color: #575;}
.theme14 .code .box {border: 1px solid #082211; color: #575;}
.theme14 .quote .box {border-color: #000;}

.t14r a {color: #503D3D; font-weight: bold;}
.t14r section:not(#ly-makerPreview) a:hover {color: #493838;}
.t14g a {color: #3D503D; font-weight: bold;}
.t14g section:not(#ly-makerPreview) a:hover {color: #384938;}
.t14b a {color: #3D3D50; font-weight: bold;}
.t14b section:not(#ly-makerPreview) a:hover {color: #383849;}